<?php


namespace customerapi\models\available;


use common\models\Room;

class RoomAvailable extends Room
{
    function fields()
    {
        return [
            'id' => 'id',
            'name' => 'name',
            'seat_count' => 'seat_count'
        ];
    }
}
